ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-39-1
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
imagemagick
概要
画像を介したDoS攻撃の可能性
危険度
1
 
 
 
2 詳細
 
 本アラートは 5/1 付けの OSA-2012-39 の修正が不十分であった点の再修正となります。
 画像編集、表示ツール、ライブラリである imagemagick に脆弱性が指摘されています。これは細工された EXIF を持つ画像データを処理した場合に、アプリケーションが停止してしまう可能性がある等の複数の問題です。
 この問題の詳しい情報については下記を参照してください。
 
[DSA 2462-1] libpng security update
 
「CVE-2012-0259」 Common Vulnerabilities and Exposures
 
「CVE-2012-0260」 Common Vulnerabilities and Exposures
 
「CVE-2012-1185」 Common Vulnerabilities and Exposures
 
「CVE-2012-1186」 Common Vulnerabilities and Exposures
 
「CVE-2012-1610」 Common Vulnerabilities and Exposures
 
「CVE-2012-1798」 Common Vulnerabilities and Exposures
 
 
 アップデート後の imagemagick 関連パッケージのバージョンは 6.6.0.4-3+squeeze3 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install imagemagick
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp